{
  "disableScroll": true,
  "usingComponents": {
    "van-uploader": "/dist/uploader/index",
    "van-icon": "/dist/icon/index",
    "van-image": "/dist/image/index",
    "van-loading": "/dist/loading/index",
    "chat-content-txt":"../components/chatContentTxt/chatContentTxt",
    "chat-content-pic":"../components/chatContentPic/chatContentPic",
    "chat-content-goods":"../components/chatContentGoods/chatContentGoods",
    "chat-content-order":"../components/chatContentOrder/chatContentOrder",
    "chat-content-failed":"../components/chatContentFailed/chatContentFailed",
    "van-popup": "/dist/popup/index"
  }
}